---
en:
  decidim:
    system:
      actions:
        confirm_destroy: Are you sure you want to delete this?
        destroy: Delete
        edit: Edit
        new: New
        save: Save
        title: Actions
      admins:
        create:
          error: There was a problem creating a new admin.
          success: Admin successfully created
        destroy:
          success: Admin successfully deleted
        edit:
          title: Edit admin
          update: Update
        index:
          title: Admins
        new:
          create: Create
          title: New admin
        update:
          error: There was a problem updating this admin.
          success: Admin successfully updated
      default_pages:
        placeholders:
          content: Please add meaningful content to the %{page} static page on the admin dashboard.
          title: Default title for %{page}
      logs:
        index:
          download_log: Download log
          view_log: View %{line} lines
      menu:
        admins: Admins
        dashboard: Dashboard
        logs: Logs
        organizations: Organizations
      models:
        admin:
          fields:
            created_at: Created at
            email: Email
          name: Admin
          validations:
            email_uniqueness: another admin with the same email already exists
        organization:
          actions:
            save_and_invite: Create organization & invite admin
          fields:
            created_at: Created at
            name: Name
            omniauth_settings: Omniauth settings
            smtp_settings: SMTP settings
          name: Organization
      organizations:
        create:
          error: There was a problem creating a new organization.
          success: Organization successfully created.
        edit:
          secondary_hosts_hint: Enter each one of them in a new line
        index:
          title: Organizations
        new:
          reference_prefix_hint: The reference prefix is used to uniquely identify resources across all organization
          secondary_hosts_hint: Enter each one of them in a new line
          title: New organization
        omniauth_settings:
          enabled: Enabled
          facebook:
            app_id: App ID
            app_secret: App secret
          google_oauth2:
            client_id: Client ID
            client_secret: Client secret
          icon: Icon
          icon_path: Icon path
          twitter:
            api_key: API key
            api_secret: API secret
        smtp_settings:
          address: Server address
          from_email: From email
          from_label: From label
          password: Password
          port: Server port
          user_name: Username
        update:
          error: There was a problem updating this organization.
          success: Organization successfully updated.
        users_registration_mode:
          disabled: Access only can be done with external accounts
          enabled: Allow participants to register and login
          existing: Don't allow participants to register, but allow existing participants to login
      shared:
        notices:
          no_organization_warning_html: You must create an organization to get started. Make sure you read %{guide} before proceeding.
          our_getting_started_guide: our getting started guide
      titles:
        dashboard: Dashboard
